<?xml version="1.0"?>
<root>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="aboutUsTitle">
    <value>
Über uns
  </value>
  </data>
  <data name="availableTimesFormat">
    <value>
availableTimesFormat
  </value>
  </data>
  <data name="availableTimesSubmit">
    <value>
Wechseln zu ""
  </value>
  </data>
  <data name="availableTimesTitle">
    <value>
Verfügbarkeitszeiten
  </value>
  </data>
  <data name="availableToBook">
    <value>
Verfügbare zu buchen:
  </value>
  </data>
  <data name="backButtonText">
    <value>
Zurück
  </value>
  </data>
  <data name="brunch">
    <value>
Brunch
  </value>
  </data>
  <data name="closeDialogText">
    <value>
Schließen
  </value>
  </data>
  <data name="confirmEmailPlaceholderText">
    <value>
E-Mail bestätigen
  </value>
  </data>
  <data name="copyright">
    <value>
Copyright ©
  </value>
  </data>
  <data name="seeAllProducts">
    <value>
Finden Sie alle Produkte
  </value>
  </data>
  <data name="termsAndConditionsDetails">
    <value>
Die allgemeinen Geschäftsbedingungen gehen Sie hier
  </value>
  </data>
  <data name="termsAndConditionsTitle">
    <value>
Allgemeine Geschäftsbedingungen
  </value>
  </data>
  <data name="today">
    <value>
Heute
  </value>
  </data>
  <data name="tomorrow">
    <value>
Morgen
  </value>
  </data>
  <data name="updateButton">
    <value>
Update
  </value>
  </data>
  <data name="userLanguageTitle">
    <value>
Sprache
  </value>
  </data>
  <data name="userSettingsEnterText">
    <value>
Bitte geben Sie Ihre Kontaktdaten
  </value>
  </data>
  <data name="userSettingsTitle">
    <value>
Benutzereinstellungen
  </value>
  </data>
  <data name="what">
    <value>
Whut?
  </value>
  </data>
</root>